Subject: Ticket Assigned - missing escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 23:17:21 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing escalation mohmmad hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohmmad hussain Bot:  Hi Mohmmad Hussain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9636991770 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563615129            03:07 AM, 16th Mar                     mohmmad hussain                    Ok           03:07 AM, 16th Mar                   Arunjay Raj                   Hi Mohmmad , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:08 AM, 16th Mar                     mohmmad hussain                    Hi           03:08 AM, 16th Mar                     mohmmad hussain                    I just want to know that I have placed 1 order from CP application           03:08 AM, 16th Mar                     mohmmad hussain                    So 2 items was canceled from ur side           03:08 AM, 16th Mar                     mohmmad hussain                    1 item I have received           03:09 AM, 16th Mar                     mohmmad hussain                    But another one till now I didn’t receive           03:09 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           03:09 AM, 16th Mar                     mohmmad hussain                             03:09 AM, 16th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           03:10 AM, 16th Mar                     mohmmad hussain                    See the last one till now I didn’t rece           03:10 AM, 16th Mar                     mohmmad hussain                    And now I tried to cancel so it’s not canceling also           03:10 AM, 16th Mar                     mohmmad hussain                    Take ur time thanks           03:10 AM, 16th Mar                     mohmmad hussain                    ?           03:13 AM, 16th Mar                   Arunjay Raj                   Thank you for your patience.           03:14 AM, 16th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:14 AM, 16th Mar                     mohmmad hussain                    Thanks           03:15 AM, 16th Mar                     mohmmad hussain                    So I’ll receive that item? Or no           03:15 AM, 16th Mar                   Arunjay Raj                   We are not able to confirm now we will check and update you.           03:15 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           03:15 AM, 16th Mar                     mohmmad hussain                    No           03:16 AM, 16th Mar                     mohmmad hussain                    Thank u           03:16 AM, 16th Mar                   Arunjay Raj                   you're welcome.           03:16 AM, 16th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253553